BODY {
	FONT-SIZE: 9pt;
	MARGIN: 0px auto;
	COLOR: #505050;
	FONT-FAMILY: ËÎÌå,arial,verdana,sans-serif,fantasy,tahoma;
	TEXT-DECORATION: none;
	background1: #ffffff;
	background-color: #ffffff;
	}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; color1: #000000;
}
A:visited {
	COLOR: #000000; color1: #000000
}
A:hover {
	COLOR: #d40005; TEXT-DECORATION: underline
}
A:active {
	COLOR: #f30
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.box {
	FLOAT: left; WIDTH: 1003px
}
.box .boxpadding {
	MARGIN-BOTTOM: 0px;
	padding: 0px;
}
#Slide {
	CLEAR: both;
	OVERFLOW: hidden;
	WIDTH: 1003px;
	HEIGHT: 300px;
	border: 0px solid #fff;
}
#Slide A {
	COLOR: #000
}
.img {
	BORDER-RIGHT: #fff 1px solid; BACKGROUND: #fff; MARGIN: 0px auto; BORDER-LEFT: #fff 1px solid; TEXT-ALIGN: center
}
.boxpadding {
	BORDER-RIGHT: #fff 1px solid;
	BORDER-TOP: #fff 1px solid;
	MARGIN-BOTTOM: 0px;
	BORDER-LEFT: #fff 1px solid;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #fff 1px solid;
	background-color: #f8f8f8;
	background-image: url(../index-05.jpg);
}

.thumb_title {
	MARGIN-TOP: 10px; BACKGROUND: #fff; FILTER: alpha(opacity=30); WIDTH: 450px; TEXT-INDENT: 10px; LINE-HEIGHT: 25px; POSITION: absolute; HEIGHT: 25px; -moz-opacity: 0.3
}
#Slide_Thumb {
	MARGIN-TOP: 257px;
	MARGIN-LEFT: 0px;
	POSITION: absolute;
	left: 820px;
	top: -2px;
	width: 200px;
}
.thumb_on {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; CURSOR: pointer
}
.thumb_off {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; CURSOR: pointer
}
.thumb_off {
	FILTER: alpha(opacity=50); -moz-opacity: 0.5
}
.thumb_on {
	FILTER: alpha(opacity=100); -moz-opacity: 1
}
.thumb_off IMG {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; MARGIN-TOP: 12px; BORDER-LEFT: #fff 1px solid; WIDTH: 21px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 25px
}
.thumb_on IMG {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; WIDTH: 41px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 38px
}
.neiwen {
	FONT-SIZE: 13px; LINE-HEIGHT: 170%; FONT-FAMILY: "ËÎÌå"
}
.title {
	FONT-SIZE: 13px; COLOR: #000066; TEXT-DECORATION: none
}
.mid_title {
	FONT-SIZE: 13px; COLOR: #3366cc; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 13px;
	COLOR: #000000;
	LINE-HEIGHT: 130%;
	TEXT-DECORATION: none;
	font-family: "ËÎÌå";
}
.daohang {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.write {
	FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600
}
A:active {
	
}
FONT {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.yuandian {
	FONT-SIZE: 6px; COLOR: #000000
}
.black {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.search {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; BORDER-BOTTOM: #555555 1px solid
}
.write-big {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.lineleft {
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}
.linebottom {
	border-left-width: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: 1px;
	border-left-style: none;
	border-bottom-width: thin;
	border-bottom-color: #999999;
}
.biankuang {
	border: 1px solid #CCCCCC;
}
.text1 {

	FONT-SIZE: 13px; COLOR: #FF9966; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.text11 {


	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.huise {
	color: #EAEAEA;
}
.friend_links {
    line-height: 20px;
    background: none repeat scroll 0% 0% #F8F9F8;
	width:1003px;
}
.friend_links span {
    color: #EA7400;
    float: left;
    margin: 0px 0px 0px 1px;
}
.friend_links a{
    margin: 0px 15px 0px 0px;
	float: left;
}
.nav
{
    width: 780px;
    height: 30px;
    float: left;
    display: inline;
}
.nav ul
{
    width: 747px;
    height: 30px;
    float: left;
    background: url(../images/nav_bg.png) 0 -86px repeat-x;
    margin: 0px 1px 0px 0px;
}
.nav ul li
{
    padding-right: 15px;
    height: 30px;
    text-align: right;
    line-height: 32px;
    float: left;
    display: inline;
    font-weight: bold;
    background: url(../images/nav_lit.png) right 0 no-repeat;
    position: relative;
	margin: 0px 1px 0px 0px;
}
.nav ul .ind_link
{
    width: 50px;
}
.nav ul li a
{
    display: block;
    color: #fff;
}
.nav ul li a:hover
{
    color: #d0e4ff;
}
.phone {
    font: 14px "microsoft yahei";
    color: #F96;
    text-decoration: none;
    float: right;
}